/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.product-list {
    padding: 0px 10px 0px 10px;
    margin: 0px auto 10px auto;
}

.product-list > .product-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-orient: horizontal; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: row; 
            flex-direction: row; 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center; 
    -webkit-box-pack:justify; 
        -ms-flex-pack:justify; 
            justify-content:space-between;
    margin-bottom: 4px;
}

.product-row > .product-item {
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 30%;
    border: 3px solid #000000;
    -webkit-box-shadow: 0px 0px 0px 3px #FFC800;
            box-shadow: 0px 0px 0px 3px #FFC800;
    margin-right: 7px;
    margin-bottom: 12px;
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: center;
    background-color: #ffffff;
}

.product-row > .product-item:last-child {
    margin-right: 0px;
}

.product-item > img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
}

@media screen and (min-width: 1201px) {
    .product-list {
        width: 1087px;
    }
    .product-row > .product-item {
        width: 300px;
        height: 300px;
        border: 10px solid #000000;
        -webkit-box-shadow: 0px 0px 0px 10px #FFC800;
                box-shadow: 0px 0px 0px 10px #FFC800;
    }
    .product-list > .product-row {
        margin-bottom: 35px;
    }
}